/* xl - DESKTOP STYLES */
.top-text-image-case-container {
  position: relative;
  padding-left: 20px;
  padding-bottom: 36%;
}
.top-text-image-case-container:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 36, 78, 0.58) 0%, rgba(0, 36, 78, 0.58) 100%);
}
@media (min-width: 768px) {
  .top-text-image-case-container {
    padding-left: 40px;
    padding-bottom: 30%;
  }
}
@media (min-width: 992px) {
  .top-text-image-case-container {
    padding-left: 120px;
    padding-bottom: 30%;
  }
}
@media (min-width: 1280px) {
  .top-text-image-case-container {
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .top-text-image-case-container {
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .top-text-image-case-container {
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .top-text-image-case-container {
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .top-text-image-case-container {
    padding-left: 300px;
  }
}
.top-text-image-case-container .text-wrap .btn-wrap-orange {
  border-bottom-left-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.top-text-image-case-container .text-wrap .btn-wrap-orange:hover {
  background: white;
  border: 1px solid black;
}
.top-text-image-case-container .text-wrap .btn-wrap-white {
  border: 1px solid #ffffff;
  background: transparent;
  color: #ffffff;
  transition: 200ms;
}
.top-text-image-case-container .text-wrap .btn-wrap-white:hover {
  background: #EF7D17;
  border: 1px solid #EF7D17;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F1739-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%22%7D */